#layout-container
{
width: 1020px;
background-color: #ffffff;
margin-top:20px;
margin-left: auto;
margin-right: auto;
}

#layout-top
{
	padding-top: 20px; 
	padding-bottom:13px; 
	width:970px; 
	height:160px; 
	margin-left:auto; 
	margin-right:auto; 
	background-color:#ffffff;
}

#layout-top h1
{
padding: 0;
margin: 0;
}

#layout-leftnav
{
float: left;
width: 200px;
margin: 0;
margin-left:25px; 
padding-top: 0px;

}

#layout-content
{
	margin-left: 220px;
	padding-top: 0px;
	padding-left: 10px;
	width:760px;
}

#layout-footer
{
	clear: both;
	margin: 0;
	margin-top: 20px;
	padding: .5em;
	padding-top: 20px;
	color: rgb(51, 102, 153);
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
    background-color: #C8D6DF;
}

#layout-footer a:link {
	color: #C4261D;
	font-weight: bold;
	text-decoration: none;
}

#layout-footer a:hover {
	color: #C4261D;
	text-decoration: underline;
}

#layout-footer a:visited {
	color: #C4261D;
	text-decoration: none;
}



#layout-leftnav p { margin: 0 0 1em 0; }
#layout-content h2 { margin: 0 0 .5em 0; }

#layout-menu
{
	margin-left:auto;
	margin-right:auto; 
	position:relative; 
	width:970px; 
	height:40px;
}

